@font-face {
    font-family: 'bauhaus';
    src: url('/fonts/Bauhaus93Regular.ttf');
}

html {
    font-size: 100%;
}
body {    
    font-size: 1.3125rem;
    line-height: 26px;
/*    font-family: 'bauhaus';*/
}

.header .primary .navbar .nav > li > a, .header .primary .navbar .nav > li > a:visited {
    font-size: 1rem;
    text-transform: uppercase;
}

.header .primary .navbar .nav > li.current > a {
    background: #b2d135;
    color: #fff;
}
.slider.rs-slider {
    max-height: 100%;
}

.custom-home-1 {
    padding: 40px 0;
    background: #b2d135;
    color: #fff;
    background-image: url(/images/backgrounds/home-background-1-1.png);
    background-repeat: no-repeat;
    background-position: 97% 32%;
}

div#vg-showcase .container {
    width: 100%;
    padding: 0;
}

.title-box {
    text-align: center;
    text-transform: uppercase;
}

.title-box:before {
    background: #b2d135;    
    left: 48%;
    margin: 0 0 -1px;    
    width: 4%;
}
.custom-home-4 {
    text-align: center;
}

body.home div#cm-video-bg {
    padding: 270px 0;
    background: url(/images/backgrounds/parallax.jpg);
    background-attachment: fixed;
}

#footer .footer-top {
    background: #b2d135; 
    font-size: 1.2rem;
    padding: 60px 0;
    color: #fff;
    line-height: 30px;
}

#footer .footer-bottom {
    background: #252525; 
    font-size: 1rem;
    color: #fff;
}

#footer .footer-top a {
    color: #fff;
}
#footer .footer-top a:hover {
    color: #252525;
    text-decoration: none;
}


.custom-home-6 {
    text-align: center;
    color: #fff;
}

.custom-home-6 div {
    background: #252525;
    margin: 1%;
    width: 23%;
    padding: 20px 0;
}

div#vg-karma {
    padding: 70px;
    background: #b2d135 !important;
}
div#vg-team {
    background-image: url(/images/backgrounds/banner2.jpg);
    padding: 110px 0;
    background-repeat: no-repeat;
    background-position: center center; 
}

.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100%;
    width: 100%;
    background: transparent;
    border-radius: 0;
    color: #b2d135;
    font-size: 1rem;
}

#ff_form1 .control-group {
    width: 35%;
    float: left;
    margin: 0 2% 0 0;
}

.home #main {
    padding-bottom: 0;
}

form#ff_form1 .bfClearfix {
    display: none;
}
input[type="text"] {
    box-shadow: none;
}

button#bfSubmitButton {
    background: #b2d135;
    width: 26%;
    font-size: 1.2rem;
    text-transform: uppercase;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

#footer header .title, #footer .title-block .title {
    color: #fff;
    font-size: 1.2rem;
}

.home div#vg-karma h1.title {
    color: #fff;
}

.btn.btn-primary, .btn.btn-primary:visited {
    background: #b2d135;
}

.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary.disabled, .btn.btn-primary[disabled] {
    background-color: rgba(178,209,53,0.8);
}

.modal-content {
    background: #b2d135;
    background: -moz-linear-gradient(top, #b2d135 0%, #252525 100%, #252525 100%, #252525 100%, #252525 100%, #252525 100%);
    background: -webkit-linear-gradient(top, #b2d135 0%,#252525 100%,#252525 100%,#252525 100%,#252525 100%,#252525 100%);
    background: linear-gradient(to bottom, #b2d135 0%,#252525 100%,#252525 100%,#252525 100%,#252525 100%,#252525 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2d135', endColorstr='#252525',GradientType=0 );
    border: 0;
    color: #fff;
}
.modal-footer {
    background-color: #3b4027;
}

.header .primary .sub a, .header .primary .sub a:visited {
    font-size: .9rem;
    text-transform: uppercase;
}
.browseProductImage {
    max-height: 100%;
}

.category-view .row .category .spacer, .featured-view .spacer, .discontinued-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
    padding: 20px;
    background: #b2d135;
}
div.vm-details-button {
    text-align: center;
}

.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
    background: #252525;
    color: #fff;
}
div.vm-details-button a {    
    font-size: 1rem;
    max-width: 100%;
    width: 100%;    
}
.vm-product-descr-container-0 > h2 {
    font-size: 1.2rem;
    line-height: 20px;
    margin: 0 0 10px 0;
    text-align: center;
    color: #fff;
}
.browse-view h1 {
    text-align: center;
    color: #b2d135;
}
.browse-view .row .product .spacer span {
    font-size: 1.5rem;
    color: #fff;
    font-weight: 700;
}

.vm3pr-0 {
    display: none;
}
.vm3pr-1 .product-price {
    min-height: 28px;
    text-align: center;
    width: 100%;
}

.vm-product-descr-container-0 h2 a {
    color: #fff;
    font-size: 1.2rem;
}
.orderby-displaynumber {
    display: none;
}

.category-view h4 {
    display: none;
}

.horizontal-separator {
    height: 0px;    
}
.category-view .category {
    width: 50%;
}

.category-view .category h2 a {
    color: #fff;
    font-size: 3rem;    
    font-weight: 500;
}
.category-view .category h2 a:hover {
    text-decoration: none;
}
.category-view .category div.spacer {
    background: rgba(178, 209, 53, 0.70) !important;
}

.header .primary .navbar .nav > li.current > a {
    color: #1e1e1e;
}

.back-to-category {    
    display: none;
}

.productdetails-view.productdetails h1 {
    color: #b2d135;
}

span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    border: solid #b2d135 1px;
    background: #b2d135;
}

.main-image img {
    max-height: 100%;
}

.additional-images {
    display: none;
}

.product-description {
    color: #fff;
}
.product-description .title {
    display: none;
}

header.entry-header {
    text-align: center;    
}
header.entry-header h2 a, header.entry-header h2 {
    color: #b2d135;
}

table.comparison thead {
    background: #b2d135;
    color: #fff;
    text-transform: uppercase;
}

table.comparison tbody tr th:nth-child(1) {
    background: #b2d135;
    color: #fff;
}

table.comparison tbody tr td:last-child {
    background: #e1e1e1;
    color: #252525;
}

table.comparison {
    border: 1px solid #b2d135;
    overflow-x: auto !important;
}

table.comparison tbody {
    background: #252525;
    color: #b2d135;
    font-size: .9rem;
    font-weight: 700;
}
.table.comparison > tbody > tr > td {
    border-top: 1px solid #b2d135;
    vertical-align: middle;
}

@media (max-width: 800px) {
    div[class*="vm-col-"] {
    width: 33%;
    }
}

@media (max-width: 696px) {
    div[class*="vm-col-"] {
    width: 100%;
    }
}

#ProOPC a:not(.proopc-btn) {
    text-decoration: none;
    color: #b2d135;
}


body.category-shop section#main {
    background: url('https://i.pinimg.com/originals/a4/99/ab/a499abe0846aff348f0307c84e5bc25e.jpg');
    background-position: center;
    background-size: cover;
}

#ProOPC .cart-page-title span {
    color: #b2d135;
}
#ProOPC .cart-page-title {
    color: #b2d135;
}

table.cart-summary.proopc-table-striped tr th {
    color: #fff;
    background-color: #b2d135;
}

.proopc-register-login h3 {    
    background: #b2d135;    
    color: #fff;
}
.first-page .cart-summary.proopc-table-striped tr.cart-sub-total td {
    background-color: #b2d135;
    color: #fff;
}
.proopc-register-login .proopc-switch {
    padding-left: 10px;
}

#ProOPC .proopc-process-title {    
    background: #b2d135;    
    color: #fff;
}

#ProOPC button {    
    background: #252525;
    transition: .8s;
    color: #fff;
}
#ProOPC button:hover {
    opacity: .8;
    transition: .8s;
}
form#proopc-shipment-form .new-radio, .proopc-payments .new-radio{
    margin: 2px 0 0 -14px;
}

/*
body.category-shop div#vg-mainbody .container-disabled {
    color: #fff;
}
*/

.vm-product-details-container .manufacturer {
    display: none;
}

.vm-orders-information {
    color: #fff;
}

.priceColor2 {
    color: #b2d135;
}

#ui-tabs ul#tabs li, #ui-tabs ul#tabs li.current {    
    background: #b2d135;    
}
.vm-orders-information a {
    color: #b2d135;
}



.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    background: #b2d135 !important;
    border: 1px solid #b2d135 !important;
}

#facebox .content {
    display: table;
    width: 370px;
    padding: 10px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #b2d135;
    background: -moz-linear-gradient(top, #b2d135 0%, #252525 100%, #252525 100%, #252525 100%, #252525 100%, #252525 100%);
    background: -webkit-linear-gradient(top, #b2d135 0%,#252525 100%,#252525 100%,#252525 100%,#252525 100%,#252525 100%);
    background: linear-gradient(to bottom, #b2d135 0%,#252525 100%,#252525 100%,#252525 100%,#252525 100%,#252525 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2d135', endColorstr='#252525',GradientType=0 );
}

#facebox .popup h4 {
    text-align: center;
    color: #fff;
    margin: 15px 0 10px;
}

#facebox {    
    top: 20% !important;
}

div#facebox a {
    color: #1e1e1e;
    padding: 2px 0;
}

#facebox .close {    
    top: 133px;
    padding: 4px;
    background: #1e1e1e;
    color: #8ea72a;
    border: 1px solid #fff;
}

#facebox .close img {
    opacity: 1;
}

.bt-cs .bt-inner .bt-category {
    display: none;
}




.bt-cs .bt-inner {
    text-align: center;
}

.bt-cs .bt-inner .bt-title {
    color: #b2d135;
}

.bt-introtext {
    color: #b2d135;
    font-weight: 700;
    margin-bottom: 10px;
}

.product-details-carousel {
    background: #252525;
    color: #fff;
    padding: 5px 0;
    border: 1px solid #fff;
    transition: .8s;
}

.product-details-carousel:hover {
    opacity: .7;
    transition: .8s;
}

body.home section#main, body.home div#vg-user {
    background: url('https://i.pinimg.com/originals/a4/99/ab/a499abe0846aff348f0307c84e5bc25e.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

.bt-cs a.next {
    background: url('/images/re-right.png') right center no-repeat !important;
}

.bt-cs a.prev {
    background: url('/images/re-left.png') left center no-repeat !important;
}

body.home div#vg-user {
    color: #fff;
}

body.home div#vg-showcase {
    background: transparent !important;
}

body.home div#vg-heading {
    margin-bottom: 70px;
}

body.home div#vg-showcase {
    padding: 0;
}



.title-box .title {
    color: #fff;    
    font-weight: 800;
}

div#vg-karma .title-box:before {
    background: #252525;    
}

span.product-fields-title {
    color: #b2d135;
}
.vm-product-details-container span.PricesalesPrice {
    color: #b2d135;
    font-weight: 800;
    font-size: 1.5rem;
}

.product-container .vm3pr-1 .addtocart-area {
    display: none;
}

/*
body.category-shop #main {
    background: url(https://i.pinimg.com/originals/a4/99/ab/a499abe….jpg);
    background-size: cover;
    background-position: center;
}
*/
@media (max-width: 1600px) {
    .custom-home-1 {
    background-image: url(/images/backgrounds/home-background-1-mobile.png);   
    }
    .custom-home-1 .col-md-6 {
    width: 100%;
    text-align: center;    
    }
}

@media (max-width: 1199px) {
    .custom-home-6 div {
    width: 100%;    
    }
}

@media (max-width: 1199px) {
    #ff_form1 .control-group {
    width: 100%;    
    }
    button#bfSubmitButton {
    width: 100%;    
    }
}

@media (max-width: 991px) {
    table.comparison {    
    display: block;
    }
}